.main-div {
	background-color: #453d3d;
	height: 100vh;
	width: 100%;
	transition: all .5s;
	position: absolute;
	top: 0em;
	z-index: 1;
	transform-origin: top;
	transform: scale(1, 0);
	opacity: 0;
	pointer-events: none;
}

.main-div-nav-open {
	top: 0em;
	transform: scale(1, 1);
	pointer-events: auto;
	opacity: 1;
}

.nav-mobile-main-navigation {
	position: absolute;
	margin: 0 5em 0 10em;
	height: 7.375em;
}

.nav-mobile-navigation-tile {
	height: 7.375em;
	padding: 0px 1em 0px 1em;
	position: relative;
	width: 14.25em;
	float: left !important;
}

.nav-mobile-navigation-tile-hidden {
	display: none;
}


ul > li.nav-mobile-navigation-tile a {
	color: rgb(82, 82, 82);
	font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}

body.main-div-nav-open-wrapper {
	overflow-y: hidden;
}

.nav-mobile-tile-text {
	color: white;
	transition: all .3s;
}

.nav-mobile-tile-text-hover {
	color: #c7b95e;
}

.nav-mobile-tile-text-current {
	color: #c7b95e;
}

.mobile-nav-panel-icon {
	width: 1.5625em;
    height: 1.875em;
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
	left: calc(50% - 0.78125em);
	top: -10px;
	transition: all .3s;
}

.mobile-nav-panel-icon-hover {
	transform: scale(5, 1);
}

.mobile-nav-panel-icon-current {
	transform: scale(5, 1);
}


.mobile-nav-panel-icon span {
	display: block; 
    width: 1.5625em; 
    height: 0.25em; 
    background-color: white;
	color: white;
    border-radius: 0.1875em;
    transition: all 0.3s;
	top: 9.375em;
}

.section-nav-website-login-modal-base {
	width: 25em;
	height: 32em;
	margin: 10em calc(50% - 12.5em) 0 calc(50% - 12.5em);
	background-color: #FAF9F6;
	transition: all 0.3s;
	opacity: 0;
	transform: scale(1,0);
	z-index: 10000;
	position: absolute;
}

.section-nav-website-login-modal-open {
	opacity: 1 !important;
	transform: scale(1,1);
	pointer-events: auto;
	
}

.section-nav-modal-header-top-right-close-button {
    width: 1.5em; 
    height: 1.5em;
    top: 1em;
    left: 18.75em;
	position: absolute;
    color: #6c757d;
    font-size: 20px;
    line-height: 0;
    padding-bottom: 2px;
    cursor: pointer;
    user-select: none;
}


.section-nav-website-login-modal-main-divided-panel {
	width: 25em;
	height: 32em;
	display: flex;
	flex-direction: column;
}

.section-nav-website-login-modal-top-section-major {
	width: 25em;
	height: 27em;
	border-bottom: solid 1px #D3D3D3;
}

.section-nav-website-login-modal-bottom-section-minor {
	width: 25em;
	height: 5em;
	display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}

.section-nav-website-login-modal-mid-section {
	width: 20em;
	height: 24.5em;
	padding: 2.5em 2.5em 0 2.5em;
	display: flex;
	flex-direction: column;
}



.section-nav-website-login-modal-mid-section-title {
	width: 20em;
	height: 5em;
}

.section-nav-website-login-modal-mid-section-title-font {
  	justify-content: center;
  	align-items: center;
  	font-family: calibri; 
	font-weight: normal;
  	width: 100%;
	font-size: 2.0em;
	color: #6c757d;
	display: flex;
	flex-direction: column;
	user-select: none;
}

.section-nav-website-login-modal-mid-section-server-message-font {
  	justify-content: center;
  	align-items: center;
  	font-family: calibri; 
	font-weight: normal;
  	width: 100%;
	font-size: 0.95em;
	color: #6c757d;
	display: flex;
	flex-direction: column;
	user-select: none;
}

.section-nav-website-login-modal-mid-section-server-message-font-success {
	color: #50b30e;
}

.section-nav-website-login-modal-mid-section-server-message-font-error {
	color: #e81123;
}


.section-nav-website-login-modal-mid-section-field-space {
	width: 20em;
	height: 10em;
	display: flex;
	flex-direction: column;
}

.section-nav-website-login-modal-mid-section-field-space-field-div {
	width: 20em;
	height: 2.0em;
	border-bottom: solid 1px #808080;
	margin-top: 1.0em;
	margin-bottom: 1.5em;
	display: flex;
}


.section-nav-website-login-modal-mid-section-field-space-field-div-icon-person {
	width: 2.0em;
	height: 2.0em;
	background-image: url('../images/icons/icon-person.png'); 
	background-size: 1.25em 1.25em;
	background-repeat: no-repeat;
}

.section-nav-website-login-modal-mid-section-field-space-field-div-text-field-email-div {
	width: 18em;
	height: 2.0em;
}

.section-nav-website-login-modal-mid-section-field-space-field-div-text-field-email-text-box {
	width: 100%;
	height: 2.5em;
	border: none;
	background: transparent;
	outline: none;
	padding: 8px 0;
}

.section-nav-website-login-modal-mid-section-field-space-field-div-icon-lock {
	width: 2.0em;
	height: 2.0em;
	background-image: url('../images/icons/icon-lock.png'); 
	background-size: 1.25em 1.25em;
	background-repeat: no-repeat;
}

.section-nav-website-login-modal-mid-section-field-space-field-div-text-field-password-div {
	width: 18em;
	height: 2.0em;
}

.section-nav-website-login-modal-mid-section-field-space-field-div-text-field-password-text-box {
	width: 100%;
	height: 2.5em;
	border: none;
	background: transparent;
	outline: none;
	padding: 8px 0;
}



.section-nav-website-login-modal-mid-section-button-space {
	width: 20em;
	height: 5em;
}

.section-nav-website-login-modal-mid-section-button-space-sign-in-button {
	width: 100%;
	height: 2.0em;
	margin-bottom: 3.0em;
	background-color: #453d3d;
	justify-content: center;
  	font-family: calibri; 
	font-weight: normal;
	font-size: 1.5em;
	color: #FFFFFF;
	border: none;
	border-radius: 0.25em;
	cursor: pointer;
	transition: all 0.3s;
}

.section-nav-website-login-modal-mid-section-button-space-sign-in-button:hover {
	background-color: #ABA0A0;
}

.section-nav-website-login-modal-disabled {
  	background-color: #cccccc;
  	color: #666666;
  	cursor: not-allowed;
  	opacity: 0.6;
  	pointer-events: none;
}
 
.section-nav-website-login-modal-wait-icon {
	width: 1.25em;
	height: 1.25em;
	background-image: url('../images/icons/icon-spinner.gif'); 
	background-size: 1.25em 1.25em;
	background-repeat: no-repeat;
	cursor: not-allowed;
	color: transparent;
	border-radius: 1em;
	margin: 0em calc((100% / 2) - 0.625em) 3.0em calc((100% / 2) - 0.625em)
}

.section-nav-website-login-modal-success-icon {
	width: 1.25em;
	height: 1.25em;
	background-image: url('../images/icons/icon-success.png'); 
	background-size: 1.25em 1.25em;
	background-repeat: no-repeat;
	cursor: not-allowed;
	color: transparent;
	border-radius: 1em;
	margin: 0em calc((100% / 2) - 0.625em) 3.0em calc((100% / 2) - 0.625em)
}

.section-nav-website-login-modal-mid-section-extra-space {
	width: 20em;
	height: 4.5em;
}

